2018-09-19 01:09 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005394Talercodeless paymentspublic2018-09-15 11:06
Reportershivamkohli 
Assigned Toshivamkohli 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005394: Pending Order feature for the merchant
DescriptionTo create a view for the merchant where the merchant can see all the order that was made to the corresponding merchant.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-07-07 00:56 shivamkohli New Issue
2018-07-07 00:56 shivamkohli Status new => assigned
2018-07-07 00:56 shivamkohli Assigned To => shivamkohli
2018-07-07 01:01 shivamkohli Status assigned => resolved
2018-07-07 01:01 shivamkohli Resolution open => fixed
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6
2018-09-15 11:06 Christian Grothoff Target Version => 0.6
+Issue History